### Method

# GUPnPAV DIDLLiteObject set_description

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_description (
      GUPnPDIDLLiteObject* object,
      const char* description
    )

#### Description [src]

Set the description of the `object` to `description`.

Sets property | `GUPnPAV.DIDLLiteObject:description`

#### Parameters

`description`

  Type: `const char*`

  The description string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.